
/* 
==================================================
#LOCATIONS STYLES
================================================== 
*/

div.banner-text { 
	position:absolute;
	font-family: 'SourceSansProRegular',Arial,sans-serif !important;
	font-size: 14px;
	line-height:19px;
	font-style: normal;
}
div.banner-home-text { 
	position:absolute;
	font-family: 'SourceSansProRegular',Arial,sans-serif !important;
	font-size: 25px;
	line-height:29px;
	text-shadow: 0px 0px 8px #000000;
	font-style: normal;
}
div.banner-home-text-noshade { 
	position:absolute;
	font-family: 'SourceSansProRegular',Arial,sans-serif !important;
	font-size: 25px;
	line-height:29px;
	text-shadow: 0px 0px 3px #ffffff;
	font-style: normal;
}
div.banner-home-text-748 { 
	position:absolute;
	font-family: 'SourceSansProRegular',Arial,sans-serif !important;
	font-size: 21px;
	line-height:22px;
	text-shadow: 0px 0px 8px #000000;
	font-style: normal;
}
.locationsads {
	position: relative;
}

#nav {
	position: absolute;
	top: 7px;
	left: 1px;
	z-index: 999;
}

#nav a {
	background: url('/_images/btn-tab-indicators.png') -5px 0 no-repeat;
	float: left;
	clear: left;
	width: 48px;
	height: 35px;
	text-indent: -9999px;
}

#nav a:hover {
	background-position: -5px -35px;
}

#nav a.activeSlide {
	background-position: -5px -70px;
}

/* /////////////////////////////START HOME BUTTONS ///////////////////////////////////////// */

	/* WATCH HER STORY */
div.home-watchher-btn {
	background: url('../_images/btn-home-her-story.png') 0px 0px no-repeat;
	width: 235px;
	height: 85px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-watchher-btn:hover {
	background-position: 0px -85px;
}
	/* WATCH HIS STORY */
div.home-watchhim-btn {
	background: url('../_images/btn-home-his-story.png') 0px 0px no-repeat;
	width: 235px;
	height: 85px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-watchhim-btn:hover {
	background-position: 0px -85px;
}
	/* WATCH HIS STORY */
div.home-watchshare-btn {
	background: url('../_images/btn-home-watch-share.png') 0px 0px no-repeat;
	width: 235px;
	height: 85px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-watchshare-btn:hover {
	background-position: 0px -85px;
}
	/* WHAT WE DO */
div.home-theirstories-btn {
	background: url('../_images/btn-home-theirstories.png') 0px 0px no-repeat;
	width: 235px;
	height: 85px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-theirstories-btn:hover {
	background-position: 0px -85px;
}

/* See What Happened Button */

div.home-seewhathappened-btn {
	background: url('../_images/btn-home-seeWhatHappened.png') 0px 0px no-repeat;
	width: 235px;
	height: 85px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-seewhathappened-btn:hover {
	background-position: 0px -85px;
}



	/* LEARN MORE BTN */
div.home-learnmore-btn {
	background: url('../_images/btn-home-learnmore.png') 0px 0px no-repeat;
	width: 235px;
	height: 85px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-learnmore-btn:hover {
	background-position: 0px -85px;
}
	/* VISIT PARENTING BTN */
div.home-visitparenting-btn {
	background: url('../_images/btn-home-visitParenting.png') 0px 0px no-repeat;
	width: 235px;
	height: 85px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-visitparenting-btn:hover {
	background-position: 0px -85px;
}
	/* DOWNLOAD BTN */
div.home-btn-download {
	background: url('../_images/btn-download.png') 0px 0px no-repeat;
	width: 185px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.home-btn-download:hover {
	background-position: 0px -58px;
}


/* /////////////////////////////END HOME BUTTONS ///////////////////////////////////////// */


/* /////////////////////////////CAREER BUTTONS ///////////////////////////////////////// */




div.career-watchvideo {
	background: url('../_images/btn-ads-watchvideo.png') 0px 0px no-repeat;
	width: 320px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.career-watchvideo:hover {
	background-position: 0px -58px;
}

div.career-workingforbt {
	background: url('../_images/btn-ads-working.png') 0px 0px no-repeat;
	width: 320px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.career-workingforbt:hover {
	background-position: 0px -58px;
}

div.career-contribute {
	background: url('../_images/btn-ads-contribute.png') 0px 0px no-repeat;
	width: 320px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.career-contribute:hover {
	background-position: 0px -58px;
}

/* FACEBOOK */
div.facebook-btn {
	background: url('../_images/soc-media-sprite.png') -90px 0px no-repeat;
	width: 38px;
	height: 27px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.facebook-btn:hover {
	background-position: -90px -28px;
}

/* DONATE */
div.donate-btn {
	background: url('../_images/btns-grey/btn-donate.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.donate-btn:hover {
	background-position: 0 -58px;
}
/* LEARN MORE */
div.learn-more-btn {
	background: url('../_images/btns-grey/btn-learnmore.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.learn-more-btn:hover {
	background-position: 0 -58px;
}

/* READ MORE */
div.read-more-btn {
	background: url('../_images/btns-grey/btn-readmore.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.read-more-btn:hover {
	background-position: 0 -58px;
}


/* READ HER STORY */
div.read-herstory-btn {
	background: url('../_images/btns-grey/btn-readherstory.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.read-herstory-btn:hover {
	background-position: 0 -58px;
}



/* WATCH NOW */
div.watch-now-btn {
	background: url('../_images/btns-grey/btn-watchnow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.watch-now-btn:hover {
	background-position: 0 -58px;
}

/* SIGN UP NOW */
div.sign-up-now-btn {
	background: url('../_images/btns-grey/btn-signupnow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.sign-up-now-btn:hover {
	background-position: 0 -58px;
}
/* SPONSOR */
div.sponsor-btn {
	background: url('../_images/btns-grey/btn-sponsor.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.sponsor-btn:hover {
	background-position: 0 -58px;
}
/* BE A SPONSOR */
div.beasponsor-btn {
	background: url('../_images/btns-grey/btn-beasponsor.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.beasponsor-btn:hover {
	background-position: 0 -58px;
}

/* REGISTER */
div.register-btn {
	background: url('../_images/btns-grey/btn-register.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.register-btn:hover {
	background-position: 0 -58px;
}

/* RESERVATIONS */
div.reservations-btn {
	background: url('../_images/btns-grey/btn-reservations.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.reservations-btn:hover {
	background-position: 0 -58px;
}

/* DOWNLOAD */
div.download-btn {
	background: url('../_images/btns-grey/btn-download.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.download-btn:hover {
	background-position: 0 -58px;
}

/* BUY TICKETS */
div.buy-tickets-btn {
	background: url('../_images/btns-grey/btn-buytickets.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.buy-tickets-btn:hover {
	background-position: 0 -58px;
}

/* APPLY NOW */
div.apply-now-btn {
	background: url('../_images/btns-grey/btn-applynow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.apply-now-btn:hover {
	background-position: 0 -58px;
}

/* VOLUNTEER */
div.volunteer-btn {
	background: url('../_images/btns-grey/btn-volunteer.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.volunteer-btn:hover {
	background-position: 0 -58px;
}

/* LISTEN NOW */
div.listen-now-btn {
	background: url('../_images/btns-grey/btn-listennow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.listen-now-btn:hover {
	background-position: 0 -58px;
}

/* DOWNLOAD */
div.download-btn {
	background: url('../_images/btns-grey/btn-download.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.download-btn:hover {
	background-position: 0 -58px;
}

/* GET INVOLVED */
div.get-involved-btn {
	background: url('../_images/btns-grey/btn-getinvolved.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.get-involved-btn:hover {
	background-position: 0 -58px;
}

/* BUY NOW */
div.buy-now-btn {
	background: url('../_images/btns-grey/btn-buynow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.buy-now-btn:hover {
	background-position: 0 -58px;
}

/* BUY BOTTLE */
div.buy-bottle-btn {
	background: url('../_images/btns-grey/btn-buybottle.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.buy-bottle-btn:hover {
	background-position: 0 -58px;
}

/* BUY BOOK */
div.buy-book-btn {
	background: url('../_images/btns-grey/btn-buybook.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.buy-book-btn:hover {
	background-position: 0 -58px;
}

/* VOTE NOW */
div.vote-now-btn {
	background: url('../_images/btns-grey/btn-votenow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.vote-now-btn:hover {
	background-position: 0 -58px;
}

/* SHARE THIS */
div.share-this-btn {
	background: url('../_images/btns-grey/btn-sharethis.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.share-this-btn:hover {
	background-position: 0 -58px;
}

/* SEE CLASSES */
div.see-classes-btn {
	background: url('../_images/btns-grey/btn-seeclasses.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.see-classes-btn:hover {
	background-position: 0 -58px;
}

/* ORDER NOW */
div.order-now-btn {
	background: url('../_images/btns-grey/btn-ordernow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.order-now-btn:hover {
	background-position: 0 -58px;
}

/* JOIN NOW */
div.join-now-btn {
	background: url('../_images/btns-grey/btn-joinnow.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.join-now-btn:hover {
	background-position: 0 -58px;
}

/* CONTACT US */
div.contact-us-btn {
	background: url('../_images/btns-grey/btn-contactus.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}

div.contact-us-btn:hover {
	background-position: 0 -58px;
}

/* BUY A BIRD */
div.buy-bird-btn {
	background: url('../_images/btns-grey/btn-buy-bird.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.buy-bird-btn:hover {
	background-position: 0 -58px;
}

/* NEW ADDRESS */
div.new-address-btn {
	background: url('../_images/btns-grey/btn-newaddress.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.new-address-btn:hover {
	background-position: 0 -58px;
}

/* BE A FOSTER PARENT */
div.foster-parent-btn {
	background: url('../_images/btns-grey/btn-fosterParent.png') 0 0 no-repeat;
	width: 186px;
	height: 58px;
	display: block;
	position: absolute;
	z-index: 999;
}
div.learn-more-btn:hover {
	background-position: 0 -58px;
}

